TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIndependent ( seq(elt-mdl^vec) Q ) -> elt-alg^boo

### Examples

x_M := VectorSpace(Q,2); x_m1 := Coerce(x_M,[1,0]);; x_m2 := Coerce(x_M,[1,1]);; IsIndependent([x_m1,x_m2]);
x_M := VectorSpace(Q,3); x_m1 := Element(x_M,[1,0,0]);; x_m2 := Element(x_M,[1,1,0]);; x_m3 := x_m1*2+x_m2;; IsIndependent([x_m1,x_m2,x_m3]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack